uuid: f231e87e-8997-44cf-bf17-f930059a90ff
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_rc
    - node.type.part
id: node.part.field_part_rc
field_name: field_part_rc
entity_type: node
bundle: part
label: RC
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
